.fixed-top, .navbar-mainnavigation.navbar-fixed-top {
    position: relative;
    background-color: rgba(0,0,0,0.5) !important;
}
.fixed-top, .navbar-mainnavigation.navbar-fixed-top.navbar-transition {
    position: fixed;
    top: 0;
    left: 0;
    animation: smoothScroll 500ms forwards;
    background-color: #e9e9e9 !important;
    box-shadow: 0 1px 0 0 rgba(0,0,0,0.15);
}
@keyframes smoothScroll {
	0% {
		transform: translateY(-40px);
	}
	100% {
		transform: translateY(0px);
	}
}

.navbar-mainnavigation .navbar-brand-image img {
    max-height:100%;
}


.navbar-mainnavigation a {
    color:#fff;
}
.menu-container .menu > a {
    color:rgba(255, 255, 255, 1) !important;
}

/* lang menu */
#header-language ul {
    padding-left: 10px;
    display: inline;
    vertical-align: middle;
}
#header-language ul li {
    display:inline-block;
}
#header-language ul li span.separator {
    color: #fff;
    margin: 0 0.425rem;
}
#header-language ul li span {
    color: #fff;
    font-size: 1rem;
    font-weight: bold;
}
#header-language a {
    color:#fff;
}
#header-language a:hover {
    text-decoration: none;
}
.header-search {
    display: inherit;
    padding-left:20px;
}
/* search */
.header-search i {
  font-size:20px;
  color: #529dba;
  vertical-align: initial;
}
#search-box .btn-link {
  color:#fff;
}
#search-box .btn-link i {
  font-size: 24px;
}



/**********************/
/* Full screen search */
/**********************/
#search-overlay{
    display:none;
  }
  #search-overlay.block {
    position: fixed;
    top: 0;
    right: 0;
    bottom:0 ;
    left: 0;
    overflow: auto;
    text-align: center;
    background: rgba(0, 0, 0, 0.9);
    border: #a0a0a0 solid 1px;
    margin: 0;
    z-index: 99999;
  }
  
  #search-overlay.block:before {
    content: '';
    display: inline-block;
    height: 100%;
    vertical-align: middle;
    margin-right: 0;
    /* Adjusts for spacing */
    /* For visualization 
    background: #808080; width: 5px;
    */
  }
  
  #search-overlay .centered {
    display: inline-block;
    vertical-align: middle;
    /*width: 50%;*/
    padding: 10px 15px;
    color: #FFF;
    border: none;
    background: transparent;
  }
  
  #search-box {
    position: relative;
    width: 100%;
    margin: 0;
  }
  
  #search-text {
    font-size: 14px;
    color: #ddd;
    border-width: 0;
    background: transparent;
  }
  
  #search-box input[type="text"] {
    padding: 20px;
    background: transparent;
    border: solid #fff;
    border-width: 0 0 1px 0;
    color: #fff;
    flex: 1 0 auto;
    font-size: 2rem;
    height: 2rem;
    outline: 0;
    padding: 2rem 0.7rem;
    }
  
  #search-button {
    height: 2em;
    font-size: 26px;
    color: #fff;
    text-align: center;
    line-height: 2em;
    border-width: 0;
    background-color: transparent;
    -webkit-border-radius: 0 2px 2px 0;
    -moz-border-radius: 0 2px 2px 0;
    border-radius: 0 2px 2px 0;
    cursor: pointer;
  }
  #close-btn{
    position: fixed;
    top: 1em;
    right: 1em;
  }
  #close-btn:hover{
    color: #777;
    cursor: pointer;
  }
  @media (max-width: 991px) {
    .header-search i {
        font-size: 18px;
        line-height: 18px;
    }
    .navbar-mainnavigation.navbar-default a:not(.active), .navbar-mainnavigation.navbar-default-transition a:not(.active), .navbar-mainnavigation.navbar-default-transition.navbar-transition a:not(.active) {
      color:#529dba;
    }
  }

  @media (min-width: 768px) {
    .navbar-mainnavigation .navbar-brand {
        height: 80px;
    }
  }


  @media (max-width: 576px) {
    #search-overlay .centered {
        width:90%;
    }
    .navbar-brand-logo-normal {
        height:50px;
    }
    #search-box input[type="text"] {
       width:80%;
    } 
    #search-box input[type="text"] {
      font-size: 1.5rem;
    }
  }

